Subject: Re: [imapext] IMAPMOVE wrapping up

From: Ned Freed <[email-masked]>
Date: Sun, 03 Feb 2013 10:30:53 -0800 (PST)

I would also like to thank everyone for their participation in this group and
the effort leading up to RFC 6851. It has been a geniune pleasure.

I also share Barry's sentiments about this demonstrating what a narrowly
focused group with cooperative participation can do, and how quickly it can
be done. I note that our charter said last call in October and it actually
happened November 7. I don't think I've ever seen that happen before in the
IETF.

Finally, thanks are also due to Mark Crispin for making all this possible. I'll
also note that Mark contributed substantially to MIME; in fact he was present
the very first time Nathaniel Borenstein and I discussed MIME in person (at a
restaurant in St. Louis) and provided  valuable insight from the start.

				Ned